@charset "UTF-8";
/* CSS Document */

/*-----------------------------------------------------------------
▼共通項目対応　デザイン距離の近さを回避
-----------------------------------------------------------------*/
/*#wrapper { width:100%; max-width:898px; margin-bottom:40px;}*/
#wrapper { width:100%; max-width:970px;}
#side { margin-left: 20px;}
#ranking { margin-bottom: 10px;}
/*-----------------------------------------------------------------
▼ticket基本
-----------------------------------------------------------------*/

#wrapper {
  font-size: 14px; /*em起点*/
  color: #555;
  margin: 0 auto 50px;
}

h1#main-ttl {
  width: 100%;
  max-width: 800px;
  height: 30vw;
  max-height: 280px;
  margin: 20px auto;
  background: url(../../img/ticket/title_main.jpg) no-repeat 0 0;
  background-size: 100% auto;
  text-indent: -9999px;
}
#main h2 {
  width: 100%;
  max-width: 800px;
  height: 120px;
  margin: 0 auto;
  font-size: 1.6em;
  line-height: 120px;
  background-image: url(../../img/ticket/ca.jpg), url(../../img/ticket/title-sub.png);
  background-repeat: no-repeat, repeat;
  background-position: bottom right, top left;
}
#main h2 span {
  font-size: 0.9em;
  padding: 0 15px;
}
#main h3 {
  font-size: 1.8em;
  font-weight: 400;
  text-indent: 30px;
  line-height: 1.8em;
  margin: 1.5em 0px 0.5em;
  border-bottom: 3px solid #6ec4dc;
  padding-bottom: 0.5em;
  background: url(../../img/ticket/ticket.png) no-repeat 0 0;
}
#main h3 span {
  color: #6ec4dc;
  font-size: 0.9em;
  padding: 0 15px 0 30px;
}
#main p {
  margin: 1.5em 0;
  line-height: 2.4em;
}
/* 強調 */

.point {
  font-size: 1.3rem;
  display: block;
  margin: 20px 0px;
  line-height: 2.4rem;
  color: #3D3A39;
}
.point br { line-height: 2em;}
ul.point {
  font-size: 1rem;
  color: #3D3A39;
  display: block;
  margin: 20px 0px;
  padding-left: 10px;
  line-height: 2.4rem;
}
ul.point li:before {
  content: "▶︎";
}
/* 重要 */

p.important {
  font-size: 1.3rem;
  display: block;
  margin: 20px 0px;
  padding-left: 20px;
  line-height: 2.4rem;
  color: #D66305;
  background-image: url(../../img/ticket/check.png);
  background-repeat: no-repeat;
  text-indent: 52px;
  background-position: top left;
}
ul.important {
  font-size: 1.3rem;
  display: block;
  margin: 20px 0px;
  padding-left: 20px;
  line-height: 2.4rem;
  color: #D66305;
}
ul.important li {
  background-image: url(../../img/ticket/check.png);
  background-repeat: no-repeat;
  text-indent: 52px;
  background-position: top left;
}
/* 格言 */

.proverd {
  display: block;
  text-align: center;
  background: #EFEFEF none repeat scroll 0% 0%;
  color: #D66305;
  padding: 20px 0px;
  font-size: 1.3rem;
  margin: 20px 10px;
  line-height: 2.4rem;
}
/* single bottom link */

.link_box {
  background: #F6F6F7 none repeat scroll 0% 0%;
  border: 1px solid #C7C7C7;
  padding: 10px;
  width: 100%;
  margin-bottom: 20px;
  box-sizing: border-box;
}
#contents a {
  color: #002DB9;
}
.top_link {
  width: 100%;
  height: auto;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  margin:auto;
  display:block;
}

.icon_prev {
  background: transparent url(../../img/ticket/prev_link.png) no-repeat scroll 0px center;
  float: left;
  padding-left: 80px;
}
.icon_next {
  background: transparent url(../../img/ticket/next_link.png) no-repeat scroll right center;
  float: right;
  padding-right: 80px;
}
/*-----------------------------------------------------------------
▼ ticketcat
-----------------------------------------------------------------*/

#main.category h3 span {
  color: #6EC4DC;
  font-size: 0.9em;
  padding: 0px 15px 0px 35px;
}
#main.category a { 
  color: #555;
  margin: 1.5em 0px 1em;
}
#main.category li:hover{ opacity: 0.5;}
#main.category li h3{
  padding: 0 0 3px;
  margin: 0 0 0.6em 0;
  background: transparent url("../../img/ticket/ticket.png") no-repeat scroll 0px 0px;
}
#main.category li:hover h3{
  padding:3px 0 0;
  margin: 0 0 0.6em 0;
  background: transparent url("../../img/ticket/ticket.png") no-repeat scroll 0px 3px;
}
#main.category h3 span {
  color: #6EC4DC;
  font-size: 0.9em;
  padding: 0px 15px 0px 35px;
}
.summary {
  font-size: 1.2em;
  color: #555;
}

/*-----------------------------------------------------------------
▼ archive
-----------------------------------------------------------------*/
h1#main-ttl.archive-title {
  padding-bottom:0;
}

#main.archive {
  width:100%;
  margin-bottom:80px;
}

#main.archive dl dt {
  width: 100%;
  background-image: url("../../img/ticket/icon_chapter.jpg");
  background-color: #F4D321;
  background-repeat: no-repeat;
  background-position: left bottom;
  font-weight: bold;
  margin: 0px;
  height: 40px;
  line-height: 40px;
}
#main.archive dl dd { 
  width: 100%;
  display:block;/*none対策*/
 }
#main.archive h2 {
  width: auto;
  height: auto;
  font-size: 1em;
  font-weight: 900;
  text-indent: 0;
  line-height: 1.8em;
  margin: 0 0px 0.5em 45px;
  border-bottom: none;
  padding-top: 0.5em;
  background: none;
}
#main.archive h2 span {
  color:#fff;
  font-size: 0.8em;
  padding: 0 1% 0 ;
}
#main.archive dl dd li {
  background-image:none;
  background-color: #F4D321;
  background-repeat: no-repeat;
  background-position: left center;
  border-top: 3px solid #3D3A39;
  font-weight: bold;
  margin: 0px;
  height: 40px;
  overflow:hidden;
}
#main.archive dl dd li:nth-child(6) { border-bottom: none;}
#main.archive dl dd li:hover{ opacity: 0.5;}
#main.archive dl dd li a {
  display:inline-block;
  width:100%;
}
#main.archive h3 {
   color: #555;
  font-size: 1em;
  font-weight: 400;
  text-indent: 0 ;
  line-height: 1.8em;
  margin: 0;
  padding:0;
  border-bottom: none;
  background: none;
  line-height: 40px;
}
#main.archive h3 span {
  color: #fff;
  font-size: 0.9em;
  font-weight:900;
  padding: 0 5px 0;
}

.lead{
  font-size:1.2em;
  margin-bottom: 1em;
}


@media screen and ( min-width: 1045px) {
  #main.archive dl {
    width:290px;
    margin: 0 25px 3% 0;
    float:left;
    border:3px solid #3D3A39;
  }
  #main.archive dl:nth-child(3n) { margin: 0 25px 3% 0;}
  #main.archive dl:nth-child(3n + 1) { margin: 0 25px 3% 25px;}
}
/*-----------------------------------------------------------------
▼ sidebar非表示対応 display-size(width)1045px 以下
-----------------------------------------------------------------*/

@media screen and ( max-width: 1044px) {
#wrapper {
  width: 100%;
  padding: 0;
}
#main {
  width: 90%;
  float: none;
  margin: 0 auto;
}

#side { width: 100%;}
#wrapper p.gotop { display: none !important;}
#wrapper p.gobottom { display: none !important;}
.wsbl_twitter {
  width: 90px;
  margin-right: 10px;
}
#main.archive {
  width: 90%;
  float: none;
  margin: 0 auto;
}
.lead {
  width:90%;
  font-size: 1.2em;
  margin: 1em auto;
}

.top_link {
  width: 90%;
  margin: 0 5% ;
  height: auto;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
}

#main.archive dl {
  width: 40%;
  margin: 0px 5% 3%;
  float: left;
  border: 3px solid #3D3A39;
}
#main.archive dl:nth-child(3n) {
  margin: 0px 5% 3%;
}



}

@media screen and (max-width: 786px) {

  #main.archive dl {
    float:none;
    width:100%;
    margin:0 0 4% 0;
  }
  #main.archive dl:nth-child(3n) {
    margin:0 0 4% 0;
  }
}

/*-----------------------------------------------------------------
▼ wp_head()によるheaderのズレ・色対応
-----------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    clear: both;
    font-weight: 700;
    margin: 0 0 0;
}
body {
    background: #ffffff;
}